<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="$USER_HOME$/.Rider2019.3/system/extResources" t="IncludeRecursive" />
    <e p="$USER_HOME$/.Rider2019.3/system/resharper-host/local/Transient/ReSharperHost/v193/SolutionCaches/_RollerBall-JSC.-1644389934.00" t="ExcludeRecursive" />
    <e p="$PROJECT_DIR$" t="IncludeRecursive">
      <e p="Assembly-CSharp.csproj" t="IncludeRecursive" />
      <e p="Assets" t="Include">
        <e p="Gems Ultimate Pack" t="Include">
          <e p="Scripts" t="Include">
            <e p="AnimationScript.cs" t="Include" />
          </e>
        </e>
        <e p="Scripts" t="Include">
          <e p="CollectDiamond.cs" t="Include" />
          <e p="CollectHealth.cs" t="Include" />
          <e p="CollectPower.cs" t="Include" />
          <e p="CollectTime.cs" t="Include" />
          <e p="Eruption.cs" t="Include" />
          <e p="Follow.cs" t="Include" />
          <e p="GameManager.cs" t="Include" />
          <e p="Impulse.cs" t="Include" />
          <e p="InterfaceFinal.cs" t="Include" />
          <e p="InterfaceGame.cs" t="Include" />
          <e p="InterfaceMenu.cs" t="Include" />
          <e p="MainLoop.cs" t="Include" />
          <e p="Move.cs" t="Include" />
        </e>
      </e>
      <e p="RollerBall-JSC.sln" t="IncludeFlat" />
      <e p="Temp/bin" t="ExcludeRecursive" />
      <e p="obj" t="ExcludeRecursive" />
      <e p="packages" t="ExcludeRecursive" />
    </e>
  </component>
</project>